[Unit]
Description=Monitoring service
After=network.target
StartLimitIntervalSec=0
[Service]
Type=simple
Restart=always
RestartSec=1
User=pi
ExecStart=/kiosk/venv/bin/python /kiosk/monitoring_rpi.py

[Install]
WantedBy=multi-user.target